#ifndef APP_ATTITUDE_H
#define APP_ATTITUDE_H

#ifdef __cplusplus
extern "C" {
#endif

void Attitude_Init(void);
void Attitude_Update(float dt);
void Attitude_SetZero(void);

#ifdef __cplusplus
}
#endif

#endif /* APP_ATTITUDE_H */
